#parallax .block{
    padding: 50px !important;
}

.column img{
    width: 100%;
    border-radius: 2%;
}
 #first-column{
     align-self: flex-start;
 }

@media only screen and (max-width: 600px){
}

.column h4{
    text-align: center;
    text-transform: uppercase;
    color:silver;
    width: 640px;
    text-shadow: 1px 1px #292929;
}

.column h5{
    text-transform: uppercase;
    padding-bottom: 30px;
    font-size: large;
    
}
